uuid: 22e70173-f517-46da-96d6-ec4785d1e124
langcode: et
status: false
dependencies:
  config:
    - filter.format.full_html
  module:
    - ckeditor
_core:
  default_config_hash: RG2D_xwBW4Z63Sw8-UMUjtwD281nI9DVPQOK0la4oLI
format: full_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
            - Strike
            - Superscript
            - Subscript
            - '-'
            - RemoveFormat
        -
          name: Linking
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
        -
          name: Media
          items:
            - Blockquote
            - DrupalImage
            - Table
            - HorizontalRule
        -
          name: 'Block Formatting'
          items:
            - Format
        -
          name: Tools
          items:
            - ShowBlocks
            - Source
        -
          name: Graafikud
          items:
            - graafik
            - eurostat
            - elering
  plugins:
    language:
      language_list: un
    stylescombo:
      styles: ''
    templates:
      template_path: ''
      replace_content: 0
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
